<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Maria</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Status</Source>
      <Dest>ステータス</Dest>
    </String>
    <String List="0">
      <Source>Equips the selected clothes</Source>
      <Dest>Equips the selected clothes</Dest>
    </String>
    <String List="0">
      <Source>Debug options</Source>
      <Dest>デバッグオプション</Dest>
    </String>
    <String List="0">
      <Source>Slave clothes</Source>
      <Dest>奴隷服</Dest>
    </String>
    <String List="0">
      <Source>Dance key</Source>
      <Dest>踊りキー</Dest>
    </String>
    <String List="0">
      <Source>defines current clothes as slave clothes</Source>
      <Dest>今の服を奴隷の服として定義</Dest>
    </String>
    <String List="0">
      <Source>True blindfolds</Source>
      <Dest>真の目隠し</Dest>
    </String>
    <String List="0">
      <Source>Stop Job / Scene</Source>
      <Dest>停止　仕事/シーン</Dest>
    </String>
    <String List="0">
      <Source>actualize</Source>
      <Dest>現実化？</Dest>
    </String>
    <String List="0">
      <Source>This hotkey is already assigned to :</Source>
      <Dest>このhotkeyはすでに登録されている:</Dest>
    </String>
    <String List="0">
      <Source>defines current clothes as naked femdom clothes</Source>
      <Dest>今の服を裸femdomの服と定義する</Dest>
    </String>
    <String List="0">
      <Source>Release slave controls if you stuck</Source>
      <Dest>奴隷の制御解放、スタックした時</Dest>
    </String>
    <String List="0">
      <Source>Kneel down key</Source>
      <Dest>ひざまずくキー</Dest>
    </String>
    <String List="0">
      <Source>You carry a tray with drinks</Source>
      <Dest>飲み物を運びます</Dest>
    </String>
    <String List="0">
      <Source>Health drain</Source>
      <Dest>体力吸収</Dest>
    </String>
    <String List="0">
      <Source>Kneel Down key</Source>
      <Dest>ひざまずくキー</Dest>
    </String>
    <String List="0">
      <Source>Relationship</Source>
      <Dest>Relationship</Dest>
    </String>
    <String List="0">
      <Source>defines current clothes as cat play clothes</Source>
      <Dest>今の服を猫仕事の服として設定</Dest>
    </String>
    <String List="0">
      <Source>Amount of septims you have to earned per day</Source>
      <Dest>稼いだ金額/日</Dest>
    </String>
    <String List="0">
      <Source>Dance key (after that 1 - 8 for different dances)</Source>
      <Dest>ダンスキー (1-8の異なるダンス)</Dest>
    </String>
    <String List="0">
      <Source>Keyboard</Source>
      <Dest>キーボード</Dest>
    </String>
    <String List="0">
      <Source>Repairs the owner if they get stuck</Source>
      <Dest>主人がスタックした時修復をする</Dest>
    </String>
    <String List="0">
      <Source>Teleports owner to me</Source>
      <Dest>主人を自分の元にテレポート</Dest>
    </String>
    <String List="0">
      <Source>Cheats</Source>
      <Dest>チート</Dest>
    </String>
    <String List="0">
      <Source>defines current clothes as succubus clothes</Source>
      <Dest>今の服をサキュバスの服と定義する</Dest>
    </String>
    <String List="0">
      <Source>Slave busy</Source>
      <Dest>奴隷忙しい</Dest>
    </String>
    <String List="0">
      <Source>Jump to</Source>
      <Dest>Jump to</Dest>
    </String>
    <String List="0">
      <Source>Timeout for slave hunt</Source>
      <Dest>奴隷狩りの制限時間</Dest>
    </String>
    <String List="0">
      <Source>Restart</Source>
      <Dest>リスタート</Dest>
    </String>
    <String List="0">
      <Source>Reset all values</Source>
      <Dest>全ての値をリセット</Dest>
    </String>
    <String List="0">
      <Source>Amount of health point a Succubus victim will lose after sex</Source>
      <Dest>犠牲者がセックスの後に失う体力</Dest>
    </String>
    <String List="0">
      <Source>Slave is busy</Source>
      <Dest>奴隷は忙しい</Dest>
    </String>
    <String List="0">
      <Source>Blindfold blacks out your screen</Source>
      <Dest>目隠しが視界をblacks out</Dest>
    </String>
    <String List="0">
      <Source>Action timer</Source>
      <Dest>アクションタイマー</Dest>
    </String>
    <String List="0">
      <Source>Clothes</Source>
      <Dest>服</Dest>
    </String>
    <String List="0">
      <Source>Defines the probability that you are going to be killed in a scene</Source>
      <Dest>あなたがシーンの中で殺されるかどうかを決めます</Dest>
    </String>
    <String List="0">
      <Source>Striptease key</Source>
      <Dest>ストリップキー</Dest>
    </String>
    <String List="0">
      <Source>defines current clothes as femdom clothes</Source>
      <Dest>今の服をfemdom（女王？）の服として定義</Dest>
    </String>
    <String List="0">
      <Source>defines current clothes as whore clothes</Source>
      <Dest>今の服を売春婦の服と定義</Dest>
    </String>
    <String List="0">
      <Source>Fetch</Source>
      <Dest>Fetch（呼ぶ？）</Dest>
    </String>
    <String List="0">
      <Source>General</Source>
      <Dest>全般</Dest>
    </String>
    <String List="0">
      <Source>Catplay clothes</Source>
      <Dest>猫仕事服</Dest>
    </String>
    <String List="0">
      <Source>Stop current scene (dangerous)</Source>
      <Dest>現在のシーンを止める（危険）</Dest>
    </String>
    <String List="0">
      <Source>Defines current clothes as Ssuccubus body</Source>
      <Dest>現在の服をサキュバスボディの基本装備として定義</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Ignore?</Source>
      <Dest>無視する?</Dest>
    </String>
    <String List="0">
      <Source>Days without earnings</Source>
      <Dest>無所得の日数</Dest>
    </String>
    <String List="0">
      <Source>Switches the camera to Actor's POV</Source>
      <Dest>カメラを俳優のPOVに切り替えます</Dest>
    </String>
    <String List="0">
      <Source>You carry a tray with food</Source>
      <Dest>食べ物を運びます</Dest>
    </String>
    <String List="0">
      <Source>Dancer clothes</Source>
      <Dest>踊り服</Dest>
    </String>
    <String List="0">
      <Source>Hours till next mini job</Source>
      <Dest>次の小さな仕事までの時間</Dest>
    </String>
    <String List="0">
      <Source>Victim health drain</Source>
      <Dest>犠牲者体力吸収</Dest>
    </String>
    <String List="0">
      <Source>Reset mod (dangerous)</Source>
      <Dest>ｍｏｄリセット（危険）</Dest>
    </String>
    <String List="0">
      <Source>Freeze owner</Source>
      <Dest>フリーズ主人</Dest>
    </String>
    <String List="0">
      <Source>Slave counter</Source>
      <Dest>奴隷カウンター</Dest>
    </String>
    <String List="0">
      <Source>Slave hunt timer</Source>
      <Dest>奴隷狩りタイマー</Dest>
    </String>
    <String List="0">
      <Source>Teleports me to owner</Source>
      <Dest>自分を主人の元にテレポート</Dest>
    </String>
    <String List="0">
      <Source>Fly cam</Source>
      <Dest>フライカム</Dest>
    </String>
    <String List="0">
      <Source>Starts configuration quest</Source>
      <Dest>設定したクエストを開始する</Dest>
    </String>
    <String List="0">
      <Source>Time between repeating events</Source>
      <Dest>繰り返しイベントの間隔</Dest>
    </String>
    <String List="0">
      <Source>Amount of septims you have earned for your owner</Source>
      <Dest>所有者のために稼いだ金額</Dest>
    </String>
    <String List="0">
      <Source>Maria Eden</Source>
      <Dest>マリア　エデン</Dest>
    </String>
    <String List="0">
      <Source>Whore clothes</Source>
      <Dest>売春婦服</Dest>
    </String>
    <String List="0">
      <Source>Total</Source>
      <Dest>Total</Dest>
    </String>
    <String List="0">
      <Source>Quest</Source>
      <Dest>クエスト</Dest>
    </String>
    <String List="0">
      <Source>Toggle fly cam</Source>
      <Dest>フライカムキー</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Masturbation key</Source>
      <Dest>オナニーキー</Dest>
    </String>
    <String List="0">
      <Source>defines current clothes as maledom clothes</Source>
      <Dest>今の服をmaledom（男？）の服として定義</Dest>
    </String>
    <String List="0">
      <Source>Enable debug options</Source>
      <Dest>デバッグオプション有効化</Dest>
    </String>
    <String List="0">
      <Source>Septims earned</Source>
      <Dest>稼いだ金</Dest>
    </String>
    <String List="0">
      <Source>Defines the probability that you are going to be abducted in a scene</Source>
      <Dest>シーンの中で誘拐されるかどうかを決めます</Dest>
    </String>
    <String List="0">
      <Source>defines current clothes as dancer clothes</Source>
      <Dest>今の服を踊りの服として設定</Dest>
    </String>
    <String List="0">
      <Source>Defaults</Source>
      <Dest>Defaults</Dest>
    </String>
    <String List="0">
      <Source>Victim counter</Source>
      <Dest>犠牲者カウンター</Dest>
    </String>
    <String List="0">
      <Source>Succubus body</Source>
      <Dest>サキュバスボディ</Dest>
    </String>
    <String List="0">
      <Source>Sweeping key</Source>
      <Dest>掃除キー</Dest>
    </String>
    <String List="0">
      <Source>Enable or Disables Auto Quest triggers</Source>
      <Dest>自動クエストトリガーのＯＮ/ＯＦＦ</Dest>
    </String>
    <String List="0">
      <Source>Naked Femdom</Source>
      <Dest>裸 Femdom</Dest>
    </String>
    <String List="0">
      <Source>Equip</Source>
      <Dest>Equip</Dest>
    </String>
    <String List="0">
      <Source>Amount of health point the Succubus will loose in every interval</Source>
      <Dest>サキュバスが間隔ごとに失う体力</Dest>
    </String>
    <String List="0">
      <Source>Succubus clothes</Source>
      <Dest>サキュバス服</Dest>
    </String>
    <String List="0">
      <Source>Amount of victims needed before succubus power will go</Source>
      <Dest>犠牲者の数、サキュバスの力を始める前に必要</Dest>
    </String>
    <String List="0">
      <Source>Succubus</Source>
      <Dest>サキュバス</Dest>
    </String>
    <String List="0">
      <Source>Femdom clothes</Source>
      <Dest>Femdom 服</Dest>
    </String>
    <String List="0">
      <Source>Dom is frozen</Source>
      <Dest>Dom は凍える</Dest>
    </String>
    <String List="0">
      <Source>Release controls</Source>
      <Dest>Release controls</Dest>
    </String>
    <String List="0">
      <Source>Striptease</Source>
      <Dest>ストリップショー（からかう？）</Dest>
    </String>
    <String List="0">
      <Source>Maledom clothes</Source>
      <Dest>Maledom 服</Dest>
    </String>
    <String List="0">
      <Source>Mini job interval</Source>
      <Dest>ミニ仕事間隔</Dest>
    </String>
  </Content>
</SSTXMLRessources>
